dl.regbox{
	
	margin:5px auto 50px auto;
	margin:0;
	margin:auto;
	margin-top:30px;
}
dl.regbox dt{
	height:30px;
	line-height:30px;
	font-size:18px;
	color:#000;
	background:url(/newimages/qus.jpg) left no-repeat;
	padding-left:40px;
	border-bottom:1px dotted #ccc;
	margin-bottom:20px;
}
.regbox dd.clearfix label{
	display:block;
	margin:0; padding:0;
	float:left;
	width:200px;
	text-align:right;
	height:30px;
	line-height:30px;
	font-size:14px;
}

.regbox dd.clearfix span{
	color:#39C;
}
.regbox dd{
	height:50px;
}